RubyGems Navigation menu

spree_core 0.30.0.beta1

Required dependancy for Spree

Gemfile
          gem 'spree_core', '~> 0.30.0.beta1'
  
  
  
  
  
  
  

install
          gem install spree_core -v 0.30.0.beta1 --pre
  
  
  
  
  
  
  

Total downloads 265,013

For this version 1,268

Show all versions (114 total)

Required Ruby Version: None

Links: